Section: extra-libs

Depends: qt-5

Breaks: pyqwt<=5.2.0

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

6.1.5-1 (amd64/stable)

Also: 6.1.5-1 (ppc64el/stable)

Depends: gcc-runtime, glibc, libglvnd

glibc 1:2.34 (amd64/stable)

  • libc.so.6

gcc-runtime 11.2.0-2 (amd64/stable)

  • libgcc_s.so.1

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

glibc 1:2.34 (amd64/stable)

  • libm.so.6

gcc-runtime 11.2.0-2 (amd64/stable)

  • libstdc++.so.6

6.1.5-1 (arm64/stable)

Depends: gcc-runtime, glibc, libglvnd

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 11.2.0-2 (arm64/stable)

  • libgcc_s.so.1

libglvnd 1.3.4 (arm64/stable)

  • libGL.so.1

glibc 1:2.34 (arm64/stable)

  • libm.so.6

gcc-runtime 11.2.0-2 (arm64/stable)

  • libstdc++.so.6

6.1.5-1 (loongson3/stable)

Depends: gcc-runtime, glibc, libglvnd

glibc 1:2.34 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libgcc_s.so.1

libglvnd 1.3.2-1 (loongson3/stable)

  • libGL.so.1

glibc 1:2.34 (loongson3/stable)

  • libm.so.6
  • libpthread.so.0

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libstdc++.so.6